/* Global Styles Version 1.0.0.0.2 Last Updated 9/15/20*/

/*Hide the static UI Nav when printing*/
@media print {
    .nygov-universal-container {
        display: none;
    }
}

/*Bootstrap override start*/
.form-control:focus {
    outline: 2px !important; /* Increases the outline to meet sucess criterion 2.4.7 https://www.w3.org/TR/WCAG20-TECHS/F78.html */
}

.dropdown-toggle:focus {
    outline: 2px !important; /* Increases the outline to meet sucess criterion 2.4.7 https://www.w3.org/TR/WCAG20-TECHS/F78.html */
}

/*Bootstrpap override ends*/
body {
    font-family: Arial, Oswald, sans-serif;
    /*background-color: #FFFFFF;*/ /*Colors on the body or a elements you must set all of them. Some users have browser defaults set to white text on a black background, so setting one color without setting the others can result in black text on a black background.*/
    margin: 0em;
}

/*Provides a method to hide elements which are only intended for screen readers.*/
.visibleToScreenReaderOnly {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

frameBorderZero {
    border: 0px;
}

/*Ensure there is separation in the list items inside the main site*/
body #midHomeContent ul li,
body #midContent ul li {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

@font-face {
    font-family: 'D Sari';
    src: url('NYSBOE/Fonts/DSari_Bold.eot'); /* IE9 Compat Modes */
    src: url('NYSBOE/Fonts/DSari_Bold.woff') format('woff'), /* Modern Browsers */
    url('NYSBOE/Fonts/DSari_Bold.otf') format('otf'), url('NYSBOE/Fonts/DSari_Bold.eot?#iefix') format('eot'), /* IE6-IE8 */
    url('NYSBOE/Fonts/DSari_Bold.ttf') format('truetype'), /* Safari, Android, iOS */
    url('NYSBOE/Fonts/DSari_Bold.svg') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('NYSBOE/Fonts/ProximaNova-Reg.eot'); /* IE9 Compat Modes */
    src: url('NYSBOE/Fonts/ProximaNova-Bold.otf');
    src: url('NYSBOE/Fonts/ProximaNova-RegIt.otf');
    src: url('NYSBOE/Fonts/ProximaNova-BoldIt.otf');
    src: url('NYSBOE/Fonts/ProximaNova-Sbold.otf');
    src: url('NYSBOE/Fonts/ProximaNova-Light.otf');
    src: url('NYSBOE/Fonts/ProximaNova-SboldIt.otf');
    src: url('NYSBOE/Fonts/ProximaNova-LightIt.otf');
    src: url('NYSBOE/Fonts/ProximaNova-Reg.woff') format('woff'), /* Modern Browsers */
    url('NYSBOE/Fonts/ProximaNova-Reg.otf') format('otf'), url('NYSBOE/Fonts/ProximaNova-Reg.eot?#iefix') format('eot'), /* IE6-IE8 */
    url('NYSBOE/Fonts/ProximaNova-Reg.ttf') format('truetype'), /* Safari, Android, iOS */
    url('NYSBOE/Fonts/ProximaNova-Reg.svg') format('svg'); /* Legacy iOS */
}

table {
    width: 95%;
    margin: .5em 1em;
    border-collapse: collapse;
}

    table ul {
        margin: 0.2em;
        padding: 1em .2em;
    }

    table p {
        padding-left: 1em;
    }


td {
    font-family: Arial, Oswald, sans-serif;
    color: #000000;
    border: 1px solid black;
    border-collapse: collapse;
    margin: 0em;
    padding: 0.2em;
}

    td img {
        border: none;
    }

th {
    font-family: Arial, Oswald, sans-serif;
    color: #000000;
    margin: 0em;
    padding: 0.2em;
    border: 1px solid black;
    border-collapse: collapse;
}

dl {
    font-family: Arial, Oswald, sans-serif;
    /*font-size:130%;/*Accessibility restore to default browser size to reduce font-size micromanagement.*/
    color: #000000;
    margin: 0em;
    padding: 0em;
}

dt {
    font-family: Arial, Oswald, sans-serif;
    /*font-size:100%;/*Accessibility restore to default browser size to reduce font-size micromanagement.*/
    color: #334d55;
    margin: 0em;
    padding: 1em 0em 1em 0em;
}

dd {
    font-family: Arial, Oswald, sans-serif;
    font-size: 90%;
    color: #000000;
    margin: 0em;
    padding: .5em 0em .5em 0em;
}

a:link {
    color: #006699;
    /*text-decoration: none;*/ /*Removing the underline from links makes it hard for color-blind users to see them.*/
}

a:visited {
    color: #006699;
    /*text-decoration: none;*/ /*Removing the underline from links makes it hard for color-blind users to see them.*/
}

a:hover, a:focus {
    text-decoration: underline;
}

h1 {
    font-family: Arial, Oswald, sans-serif;
    /*font-size:200%;/*Accessibility restore to default browser size to reduce font-size micromanagement.*/
    color: #000000;
    letter-spacing: .2em;
    line-height: 1em;
}

h2 {
    font-family: Arial, Oswald, sans-serif; /*Helvetica Accessibility restore to default browser size to reduce font-size micromanagement.*/
    /*font-size:150%;/*Accessibility restore to default browser size to reduce font-size micromanagement.*/
    color: #000000;
    margin: 0em;
    padding: .2em 0em .2em 0em;
}

    h2 a:link {
        color: #006699;
    }


h3 {
    font-family: Arial, Oswald, sans-serif;
    /*font-size:130%;/*Accessibility restore to default browser size to reduce font-size micromanagement.*/
    color: #334d55;
    margin: 0em;
    padding: 0em;
}

h4 {
    font-family: Arial,sans-serif;
    /*font-size:115%;/*Accessibility restore to default browser size to reduce font-size micromanagement.*/
    font-weight: bold;
    color: #333333;
    margin: 0em;
    padding: 0em;
}


h5 {
    font-family: Verdana,Arial,sans-serif;
    font-size: 100%;
    color: #334d55;
    margin-top: 1em;
    padding: 0em;
}

img {
    border: none;
}

address {
    margin-top: 1em;
    margin-bottom: 1em;
}

ul {
    list-style-type: square;
}

    ul ul {
        list-style-type: disc;
    }

        ul ul ul {
            list-style-type: none;
        }


/* Header Styles */

#skip {
    font-size: 70%;
    padding-left: .5em;
}

    #skip a {
        color: #26354A;
    }


#header {
    background-color: #64748B;
}

/* Banner */

#nys-banner {
    background-color: #003366;
    border: .15em solid #CCCCCC;
    width: 95%;
    height: 28px;
    margin: 0em 2em 0 2em;
}

    /* images for nys banner */
    #nys-banner img {
        float: left;
        border: none;
    }

    #nys-banner form {
        float: right;
        position: relative;
        top: 2px;
        left: 155px;
        visibility: background: transparent;
    }


.noscript {
    /*background-color: #FFFFFF;*/ /*Colors on the body or a elements you must set all of them. Some users have browser defaults set to white text on a black background, so setting one color without setting the others can result in black text on a black background.*/
}

.AgencyName {
    font-family: D Sari, Arial, Proxima Nova,Oswald;
    margin-left: 30px;
    font-size: 22px;
    font-weight: bold;
    line-height: 45px;
    Color: #FFFFFF;
    float: left;
}

.NavigationElement {
    font-family: D Sari, Proxima Nova, Arial,Oswald;
    Font-Weight: Bold;
    Font-Size: 16px;
    Letter-Spacing: 0px;
    Color: #FFFFFF;
}


.NavigationElementActiveState ul a {
    font-family: D Sari, Proxima Nova, Arial,Oswald;
    Font-Size: 16px;
    Font-Weight: bolder;
    Letter-Spacing: 0px;
}

.primary_nav_wrap {
    background-color: #09464C; /* WCAGNYS Web Color Dark */
    height: 75px;
    padding: 15px 0px 5px 0px;
    border-bottom: 4px solid #7FA9AE;
}

    .primary_nav_wrap ul {
        list-style: none;
        float: left;
        padding-left: 0px;
        padding-right: 0px;
    }



        .primary_nav_wrap ul a {
            font-family: D Sari, Arial, Proxima Nova;
            Font-Weight: Bold;
            font-size: 14px;
            Letter-Spacing: 0px;
            Color: #FFFFFF;
            text-decoration: none; /*Removing the underline from links makes it hard for color-blind users to see them.*/
        }

        .primary_nav_wrap ul ul a {
            display: block;
            color: #FFFFFF;
            font-weight: 700;
            font-size: 14px;
            padding: 0 15px;
            font-family: ProximaNova;
            background-color: #09464C; /* WCAGNYS Web Color Dark */
        }

        .primary_nav_wrap ul a:hover,
        .primary_nav_wrap ul a:focus {
            text-decoration: underline;
        }

        .primary_nav_wrap ul a:visited {
            color: #FFFFFF;
            /*text-decoration: none;*/ /*Removing the underline from links makes it hard for color-blind users to see them.*/
        }

        .primary_nav_wrap ul li {
            position: relative;
            float: left;
            padding-left: 18px;
            padding-right: 18px;
            margin: 0px;
            /*padding-bottom: 25px;
            display: block;*/
        }

            .primary_nav_wrap ul li.current-menu-item {
                display: block;
                font-size: 13px;
                width: 300px;
            }

            .primary_nav_wrap ul li:hover {
                z-index: 30001;
            }

        .primary_nav_wrap ul ul {
            display: none;
            position: absolute;
            left: 0;
            background-color: #09464C; /* WCAGNYS Web Color Dark */
            padding-left: 0px;
            Font-Size: 14px;
            Font-Weight: Bold;
            margin-top: 25px;
            width: 300px;
        }

            .primary_nav_wrap ul ul li {
                position: relative;
                float: left;
                margin: 0px;
                padding: 0;
            }

            .primary_nav_wrap ul ul a {
                display: block;
                line-height: 120%;
                padding: 15px 5px 15px 10px;
                font-size: 14px;
            }

                .primary_nav_wrap ul ul a:hover,
                .primary_nav_wrap ul ul a:focus {
                    /*background-color: #000000;*/ /*Colors on the body or a elements you must set all of them. Some users have browser defaults set to white text on a black background, so setting one color without setting the others can result in black text on a black background.*/
                    opacity: 0.5;
                    color: #fff;
                    font-family: D Sari, Proxima Nova, Arial,Oswald;
                    Font-Size: 14px;
                    Font-Weight: 900;
                    Letter-Spacing: 0px;
                    height: 100%;
                }

                .primary_nav_wrap ul ul a:visited {
                    /*background-color: #000000;*/ /*Colors on the body or a elements you must set all of them. Some users have browser defaults set to white text on a black background, so setting one color without setting the others can result in black text on a black background.*/
                    opacity: 0.5;
                    color: #fff;
                    font-family: D Sari,Proxima Nova, Arial,Oswald;
                    Font-Size: 14px;
                    Font-Weight: 900;
                    Letter-Spacing: 0px;
                    height: 100%;
                }



            .primary_nav_wrap ul ul ul {
                top: -25px;
                left: 100%;
                position: absolute;
                background-color: #09464C; /* WCAGNYS Web Color Dark */
                Font-Size: 14px;
                Font-Weight: Bold;
                Line-Height: 20px;
                float: left;
                width: 300px;
            }

                .primary_nav_wrap ul ul ul li {
                    float: left;
                    margin: 0px;
                    padding: 0;
                    width: 300px;
                }


        .primary_nav_wrap ul li:hover > ul {
            display: block;
            background-color: #09464C; /* WCAGNYS Web Color Dark */
            color: black;
            font-family: D Sari, Proxima Nova, Arial,Oswald;
            Font-Size: 14px;
            Font-Weight: 900;
            Letter-Spacing: 0px;
        }

#logo {
    background-color: #007681;
    padding: 2em .5em 2em .5em;
}

.logo {
    font: Times New Roman, Times, serif; /* Was 150%, Accessibility restore to default browser size to reduce font-size micromanagement.*/
    width: 60%;
    color: #FFFFFF;
    letter-spacing: .3em;
    line-height: 1em;
}

#cdResults {
    /*font-size: 130%;/* Accessibility restore to default browser size to reduce font-size micromanagement.*/
    width: 60%;
    color: #000000;
    line-height: 1em;
}

#seal {
    float: left;
    width: 10%;
    padding: .5em .5em 0em .5em;
}

#logoPic {
    background-image: url(images/boebg2.jpg);
    float: right;
    width: 40%;
    padding: 0em 0em 0em 0em;
}

#pageBorder {
    --border-left: .15em solid #CCCCCC;
    --border-right: .15em solid #CCCCCC;
    --border-bottom: .15em solid #CCCCCC;
    width: 100%;
    /*background-color: #FFFFFF;*/ /*Colors on the body or a elements you must set all of them. Some users have browser defaults set to white text on a black background, so setting one color without setting the others can result in black text on a black background.*/
    margin: 0em 0em 0 0em;
}

#navigation {
    background-color: #007681;
    height: 1.5em;
    width: 100%;
    border-top: .25em solid #FF6600;
    border-bottom: .25em solid #FF6600;
}

    #navigation a {
        font: Arial, Oswald, sans-serif; /*Was 55%, Accessibility restore to default browser size to reduce font-size micromanagement.*/
        color: #26354A;
        /*text-decoration: none;*/ /*Removing the underline from links makes it hard for color-blind users to see them.*/
        letter-spacing: .1em;
        line-height: 1.3em;
        padding: 0em 1em;
        border-right: .1em solid #FF6600;
    }

        #navigation a:hover {
            color: #ffffff;
            background: #FF6600;
        }

.navText {
    float: left;
    width: 50%;
    color: #26354A;
    background-color: #FFCC00;
    letter-spacing: .1em;
    line-height: 1em;
    padding-top: .4em;
}

#search {
    font: D Sari, Arial, sans-serif;
    /*font-size:80%;/* Accessibility restore to default browser size to reduce font-size micromanagement.*/
    color: #FFFFFF;
    float: right;
    width: 25%;
    background-color: #09464C; /* WCAGNYS Web Color Dark */
}

    #search form {
        margin: 0em;
        padding-top: 1em;
    }

    #search label {
        margin: 0em;
        padding: 0em 0em 2em 0em;
    }

.search {
    font: .7em D Sari, Arial, Oswald, sans-serif;
    color: #26354A;
    letter-spacing: .1em;
    padding: 0em 0em 0em 0em;
}
/* End Header Styles*/


/* Content Styles */

#content {
    font: Arial, Oswald, sans-serif; /*Was 75%, Accessibility restore to default browser size to reduce font-size micromanagement.*/
    clear: both;
}

    #content h3 {
        font-family: Arial, Oswald, sans-serif; /*Was 75%, Accessibility restore to default browser size to reduce font-size micromanagement.*/
        color: #26354A;
        padding: 1em 0em 1em 0em;
    }

    #content table {
        /*background-color: #FFFFFF;*/ /*Colors on the body or a elements you must set all of them. Some users have browser defaults set to white text on a black background, so setting one color without setting the others can result in black text on a black background.*/
    }

#leftSideBar {
    float: left;
    width: 25%;
    margin: 0em 0em 0em 0em;
}

#rightSideBar {
    float: right;
    width: 22%;
    margin: .8em .0em 0em 0em;
}


#featuredLinks {
    border-right: .15em solid #CCCCCC;
    border-bottom: .15em solid #CCCCCC;
    padding-right: .5em;
    margin-right: .5em;
}


    #featuredLinks h1 {
        font: Arial, Oswald, sans-serif;
        /*font-size:150%; Accessibility restore to default browser size to reduce font-size micromanagement.*/
        color: #000000;
        letter-spacing: .2em;
        line-height: 1em;
        padding-left: .5em;
        padding-bottom: 0em;
    }

    #featuredLinks h2 {
        /*font-size: 120%; /*Accessibility restore to default browser size to reduce font-size micromanagement.*/
        color: #333333;
        padding-left: 1em;
        padding-top: 0em;
        padding-bottom: 0em;
    }

    #featuredLinks p {
        /*font-size: 100%; /*Accessibility restore to default browser size to reduce font-size micromanagement. */
        color: #333333;
        padding-left: 2em;
        padding-top: 0em;
        padding-bottom: 0em;
    }

    #featuredLinks ul li {
        /*font-size: 100%; /*Accessibility restore to default browser size to reduce font-size micromanagement.*/
        padding-top: 0em;
        padding-bottom: 0em;
    }

    #featuredLinks img {
        border: none;
    }

.VELogo {
    margin: .5em -1.5em 1em 1em;
    padding: .2em .2em .2em .2em;
    border-color: #FFCC00;
}

/*Accessible Navigation*/

/* Javascript Hide */
.hidden {
    display: none;
}

[aria-hidden="true"] + ul {
    display: none;
}

[aria-expanded="true"] + ul {
    display: block;
}

[aria-expanded="false"] + ul {
    display: none;
}


/* Navigation - Menubar */
.menubar {
    color: #ffffff;
    width: 100%;
    /*width: auto;
height: auto;
margin: 1px 0;*/
    clear: both;
    line-height: 1.2em;
    position: relative;
    z-index: 2;
    font-family: Arial, Oswald, sans-serif;
    margin: 0px;
    padding: 0px;
}

    .menubar .navList {
        list-style: none;
        z-index: 1;
        padding: 0px;
        -webkit-padding-start: 0px;
        margin: 0.5em; /* Accessibility restore to default browser size to reduce font-size micromanagement.*/
        border: .1em solid #CCCCCC;
        border-width: 0 .1em .1em .1em;
    }

    .menubar .navListItem {
        display: block;
        width: 100%;
        position: relative;
        margin: 0px;
        padding: 0px;
        background: #09464C; /* WCAGNYS Web Color Dark */
        border-top: .1em solid #CCCCCC;
    }

        .menubar .navListItem .navBarFeature {
            background-color: #007681; /*WCAG NYS Business Brand color dark */
            font-weight: bolder;
        }

    .menubar .navListItemLink:link, .menubar .navListItemLink:visited {
        color: #ffffff;
        text-decoration: none;
        padding: 1em .1em 1em .5em;
        line-height: 1.2em;
        display: block;
        font-size: 14px;
        font-weight: bold;
    }

        .menubar .navListItemLinkExpand:hover,
        .menubar .navListItemLink:hover,
        .menubar .navListItemLink:visited:hover {
            color: #ffffff;
            background: #007681; /*WCAG NYS Business Brand color dark */
            border: 3px solid #B6CFD0;
        }

    /* keyboard focus hover state*/
    .menubar .parentKeyboardFocus {
        color: #ffffff;
        /*text-decoration: none;*/ /*Removing the underline from links makes it hard for color-blind users to see them.*/
        padding: 1em .1em 1em .5em;
        line-height: 1.2em;
        display: block;
        font-size: 14px;
        font-weight: bold;
        background: #007681; /*WCAG NYS Business Brand color dark */
    }

        .menubar .navListItemLinkExpand .linkDetail, .menubar .parentKeyboardFocus .linkDetail {
            color: #001d3b;
            display: block;
            padding: 1em .1em 1em .5em;
        }

    .menubar .navListItemLinkExpand:link, .menubar .navListItemLink:visited {
        color: #ffffff;
        /*text-decoration: none;*/ /*Removing the underline from links makes it hard for color-blind users to see them.*/
        padding: 1em .1em 1em .5em;
        line-height: 1.2em;
        display: block;
        font-size: 14px;
        font-weight: bold;
    }

    /* keyboard focus hover state*/
    .menubar .parentKeyboardFocus {
        color: #ffffff;
        /*text-decoration: none;*/ /*Removing the underline from links makes it hard for color-blind users to see them.*/
        padding: 1em .1em 1em .5em;
        line-height: 1.2em;
        display: block;
        font-size: 14px;
        font-weight: bold;
        background: #007681; /*WCAG NYS Business Brand color dark */
    }

        .menubar .navListItemLink .linkDetail, .menubar .parentKeyboardFocus .linkDetail {
            color: #001d3b;
            display: block;
            padding: 1em .1em 1em .5em;
        }

    /* Navigation - Menubar Sub */
    .menubar .navSubList {
        list-style: none;
        overflow: hidden;
        position: relative;
        right: 0;
        margin: 0;
        padding: 0;
        line-height: 20px;
        z-index: 2;
        /*font-size:98%;/* Accessibility restore to default browser size to reduce font-size micromanagement.*/
        font-weight: bold;
        background-color: #E5EEEE;
        border: 1px solid #000000;
    }

        .menubar .navSubList li {
            width: 100%;
            overflow: hidden;
            display: block;
            border-top: .1em solid #CCCCCC;
        }

            .menubar .navSubList li [aria-hidden="true"] {
                display: none;
            }

            .menubar .navSubList li [aria-hidden="false"] {
                display: block;
            }


    .menubar .navSubListItemLink:link, .navSubListItemLink:visited, .navSubListItemLink:focus {
        color: #000000;
        /*text-decoration: none;*/ /*Removing the underline from links makes it hard for color-blind users to see them.*/
        display: block;
        padding: .3em 0;
        width: 100%;
        overflow: hidden;
        background-color: #E5EEEE;
    }

        .menubar .navSubListItemLink:hover, .navSubListItemLink:visited:hover {
            color: #ffffff;
            display: block;
            width: 100%;
            background-color: #666666;
        }


    /* keyboard focus hover state*/
    .menubar .childKeyboardFocus {
        color: #ffffff;
        display: block;
        padding: .3em 0;
        width: 100%;
        background-color: #666666;
    }

        .menubar .navSubListItemLink .linkText, .menubar .childKeyboardFocus .linkText {
            padding: 0 1em;
            display: block;
        }



/* End Accessible Navigation*/

#navBar {
    font-family: D Sari, Proxima Nova,Arial,Oswald;
    margin: 1em 1em 1em 1em;
    background-color: #09464C; /* WCAGNYS Web Color Dark */
    border-right: .1em solid #CCCCCC;
    border-bottom: .1em solid #CCCCCC;
    border-left: .1em solid #CCCCCC;
}

    #navBar a {
        /*font-size: 120%;/* Accessibility restore to default browser size to reduce font-size micromanagement.*/
        color: #FFFFFF;
        font-weight: bold;
        display: block;
        padding: 1em .1em 1em .5em;
    }

    #navBar ul li a:visited {
        color: #FFFFFF;
        font-weight: bold;
        display: block;
        padding: 1em .1em 1em .5em;
    }

    #navBar ul ul li a:visited {
        color: #000000;
        font-weight: bold;
        display: block;
        padding: 1em .1em 1em .5em;
    }

.navBarFeature {
    background-color: #007681; /*WCAG NYS Business Brand color dark */
    font-weight: bolder;
}

.navBarMenu {
    display: block;
}

    .navBarMenu ul {
        display: none;
    }

    .navBarMenu:hover ul {
        display: block;
        background-color: #E5EEEE;
    }

    .navBarMenu:focus ul {
        display: block;
        background-color: #E5EEEE;
    }

.submenu {
    display: none;
    font-size: 110%;
    background-color: #E5EEEE;
    font-weight: bold;
    line-height: 20px;
    margin: 0px;
    padding: 0px;
}

    .submenu a {
        color: #000000;
        display: block;
    }

        .submenu a:hover, .submenu a:focus {
            color: #FFFFFF;
            background-color: #007681; /*WCAG NYS Business Brand color dark */
            border: 3px solid #B6CFD0;
        }

        .submenu a:visited {
            color: #000000;
        }

#navBar ul {
    list-style: none;
    position: relative;
    clear: both;
    margin: 0em;
    padding: 0em;
}

    #navBar ul a {
        /*text-decoration: none;*/ /*Removing the underline from links makes it hard for color-blind users to see them.*/
    }

    #navBar ul li {
        display: block;
        border-top: .1em solid #CCCCCC;
        list-style: none;
    }

        #navBar ul li a:hover, #navBar ul li a:focus {
            color: #FFFFFF;
            background-color: #007681; /*WCAG NYS Business Brand color dark */
            border: 3px solid #B6CFD0;
        }

    #navBar ul ul li a {
        font-size: 98%;
        padding: .5em .1em .5em 2em;
        color: #000000;
    }

        #navBar ul ul li a:hover, #navBar ul ul li a:focus {
            color: #FFFFFF;
            background-color: #666666;
            font-family: D Sari, Proxima Nova,Arial,Oswald;
            font-weight: bold;
            border: 3px solid #B6CFD0;
        }

#btnHelpShowHide, #btnHelpShowHide2 {
    clear: both;
    background-repeat: no-repeat;
    float: right;
    margin-right: 30px;
}

#subTopic {
    background-color: #eeeeee;
    padding: 0em 0em 0em .1em;
}

    #subTopic a {
        color: #006699;
        display: block;
        padding: .2em 0em .2em 1em;
    }

        #subTopic a:hover {
            color: #FF6600;
            background-color: #cccccc;
        }



/* hack to fix IE/Win's broken rendering of block-level anchors in lists */


/* fix for browsers that don't need the hack */
html > body #navBar li {
    border-bottom: none;
}

#midHomeContent {
    font-family: Arial, Oswald, sans-serif;
    float: left;
    width: 75%;
    height: 100%;
    margin-top: .5em;
    padding: 0em 0em 0em 0em;
}

    #midHomeContent h3 {
        font-family: Arial, Oswald, sans-serif;
        color: #26354A;
        padding: 1em 0em 0em 1em;
    }

#midContent {
    font: Arial, Oswald, sans-serif;
    margin-left: 0em;
    float: left;
    width: 65%;
    padding: 1em 1em 1em 2em;
}

    #midContent h2 {
        font-family: Arial, Oswald, sans-serif;
        /*font-size:200%;/*Accessibility restore to default browser size to reduce font-size micromanagement.*/
        color: #000000;
        letter-spacing: .2em;
        line-height: 1em;
    }

    #midContent h3 {
        font-family: Arial, Oswald, sans-serif;
        /
        /*font-size:150%;/* Accessibility restore to default browser size to reduce font-size micromanagement.*/
        color: #000000;
        margin: 0em;
        padding: .2em 0em .2em 0em;
    }

    #midContent h4 {
        font-family: Arial, Oswald, sans-serif;
        color: #26354A;
        padding: 1em 0em 1em 0em;
    }

    #midContent h5 {
        font-family: Arial,sans-serif;
        /*font-size:115%;/* Accessibility restore to default browser size to reduce font-size micromanagement.*/
        font-weight: bold;
        color: #333333;
        margin: 0em;
        padding: 0em;
    }

#rightBox {
    float: right;
    width: 40%;
    background-color: #FFCC00;
    margin: 1em 1em 1em 1em;
    padding: 1em 1em 1em 1em;
    border: .2em outset #CCCCCC;
}

    #rightBox table {
        background-color: #FFCC00;
    }

#homeQuestionTop {
    float: left;
    width: 100%;
}

#homeQuestionsBottom {
    float: left;
    width: 100%;
    margin-bottom: 1em;
}

.homeQuestions {
    font-weight: bold;
}

    .homeQuestions a {
        display: block;
        padding: 2em .5em;
        /*padding: 2em .5em 3em .5em;*/
        /*font-size: 110%;/* Accessibility restore to default browser size to reduce font-size micromanagement.*/
        text-align: center;
        text-decoration: none;
        float: left;
        min-height: 5em;
        /*height: 5em;*/
        width: 22%;
        /*width: 15%;*/
        margin: .2em 0em .2em .5em;
        background-position: left center;
        -moz-border-radius: .5em;
        /*-moz-border-radius: 1em;*/
        color: #09464C; /* WCAGNYS Web Color Dark */
    }

        .homeQuestions a:link, .homeQuestions a:visited {
            background-color: #eeeeee;
            border: .5em outset #CCCCCC;
        }

        .homeQuestions a:focus, .homeQuestions a:hover {
            background-color: #09464C; /* WCAGNYS Web Color Dark */
            border: .5em inset #666666;
            color: #FFFFFF;
        }

        .homeQuestions a:active {
            background-color: #E5EEEE;
            border: .5em outset #CCCCCC;
        }

.topNews {
    font: Arial, Oswald, sans-serif;
    /*font-size:125%;/* Accessibility restore to default browser size to reduce font-size micromanagement.*/
    color: #000000;
    line-height: 1em;
}

.topNewsLarge {
    font: Arial, Oswald, sans-serif;
    /*font-size:115%;/* Accessibility restore to default browser size to reduce font-size micromanagement.*/
    color: #000000;
    margin-top: 1em;
}

    .topNewsLarge a {
        /*font-size: 140%;/* Accessibility restore to default browser size to reduce font-size micromanagement.*/
    }

.topNewsSub {
    font: Arial, Oswald, sans-serif;
    font-size: 85%;
    text-align: center;
    color: #000000;
    line-height: 1em;
    border-left: .1em solid #333333;
    border-right: .1em solid #333333;
    margin: 0em 5em 0em 5em;
}

.moved {
    font: Arial, Oswald, sans-serif;
    /*font-size:150%;Accessibility restore to default browser size to reduce font-size micromanagement.*/
    text-align: center;
    color: #000000;
    line-height: 1em;
    padding: 1em 1em 1em 1em;
}

#news {
    width: 100%;
    margin: .2em 0em .2em 0em;
    padding: 1em 1em 1em 1em;
}

    #news h2 {
        /*font-size:125%;/*Accessibility restore to default browser size to reduce font-size micromanagement.*/
        color: #666666;
        padding: 1em 0em 1em 0em;
    }

    #news ul {
        list-style: none;
    }


#calendarEvents {
    width: 95%;
    background-color: #E5EEEE;
    border: .2em outset #CCCCCC;
    padding: .5em;
    -moz-border-radius: 1em;
}

    #calendarEvents p {
        padding-left: 1em;
    }


#itemsOfInterest {
    font: Arial, Oswald, sans-serif; /*Was 100%. Accessibility restore to default browser size to reduce font-size micromanagement.*/
    margin: .5em .5em .5em 0em;
    background-color: #E5EEEE;
    border: .2em outset #CCCCCC;
}

.itemsOfInterest {
    border-bottom: .2em outset #CCCCCC;
}

    .itemsOfInterest p {
        margin: 0em .3em 0em .3em;
        padding: .5em 0em .2em .5em;
    }

    .itemsOfInterest ul {
        margin: .2em .5em .2em .2em;
        padding: 0em .2em .2em 1em;
    }

    .itemsOfInterest li {
        list-style: none;
        padding: 0em 0em 1em 0em;
    }

    .itemsOfInterest h2 {
        /*font-size:110%;/* Accessibility restore to default browser size to reduce font-size micromanagement.*/
        color: #000000;
        text-align: center;
        padding: 1em 1em 1em 1em;
    }


    .itemsOfInterest h3 {
        font-family: Arial, Oswald, sans-serif; /*Was 100%. Helvetica Accessibility restore to default browser size to reduce font-size micromanagement.*/
        color: #334d55;
        padding: 1em 0em .2em 1em;
    }


#voterLookUp {
    background-image: url(images/NYSVOTER.jpg);
}

#asterisk {
    font-style: italic;
    font-weight: bold;
}

.certified {
    font: Arial, Oswald, sans-serif; /*Was 90%. Accessibility restore to default browser size to reduce font-size micromanagement.*/
    color: #000000;
    font-weight: bold;
    font-style: italic;
}

.tagline {
    font: Arial, Oswald, sans-serif; /*Was 95%. Accessibility restore to default browser size to reduce font-size micromanagement.*/
    color: #D3DCE6;
    line-height: 1em;
}

.subHeader {
    font: Arial, Oswald, sans-serif; /*Was 100%. Accessibility restore to default browser size to reduce font-size micromanagement.*/
    color: #2D374D;
    font-weight: bold;
    line-height: 2em;
    letter-spacing: .1em;
}

.breadCrumbs {
    font-size: 75%;
    padding-bottom: .5em;
}

    .breadCrumbs ul {
        list-style-type: none;
        margin: 0;
        padding: .5em;
        overflow: hidden;
    }

        .breadCrumbs ul li {
            float: left;
            padding: .2em;
        }

            .breadCrumbs ul li a {
                display: block;
                text-align: center;
                /*text-decoration: none;*/ /*Removing the underline from links makes it hard for color-blind users to see them.*/
            }

                .breadCrumbs ul li a:hover, .breadCrumbs ul li a:focus {
                    text-decoration: underline;
                }

.tab {
    width: 18%;
}

/* Form Styles */

#form {
    font: Arial, Oswald, sans-serif; /* Accessibility restore to default browser size to reduce font-size micromanagement.*/
}

    #form h2 {
        margin: 0em 0em 0em 0em;
        padding: 0em;
    }

    #form p {
        margin: 0em 0em 1em 0em;
        padding: 0em 1em 0em 1em;
    }

.fieldset {
    background: #E5EEEE;
    border: .1em outset #64748B;
    width: 50em;
    padding: 2em .5em 1em .5em;
}

.legend {
    background: #09464C; /* WCAGNYS Web Color Dark */
    color: #FFFFFF;
    padding: 0em .5em 0em .3em;
    border: .1em outset #DED983;
    position: relative;
    margin: .5em 0em -1em 1em;
    width: 35em;
}

#requesterInfo {
    position: static;
    width: 95%;
    margin: 5px;
    padding: 10px 0px 5px 10px;
    background-color: #eeeeee;
    border-top: 2px solid #cccccc;
    border-left: 2px solid #cccccc;
    border-right: 2px solid #cccccc;
    border-bottom: 2px solid #cccccc;
}

#indRequest {
    position: static;
    width: 95%;
    margin: 5px;
    padding: 10px 0px 5px 10px;
    background-color: #eeeeee;
    border-top: 2px solid #cccccc;
    border-left: 2px solid #cccccc;
    border-right: 2px solid #cccccc;
    border-bottom: 2px solid #cccccc;
    page-break-before: always;
}

#listRequest {
    width: 95%;
    margin: 5px;
    padding: 10px 0px 5px 10px;
    background-color: #eeeeee;
    border-top: 2px solid #cccccc;
    border-left: 2px solid #cccccc;
    border-right: 2px solid #cccccc;
    border-bottom: 2px solid #cccccc;
}

#ownBehalf {
    position: static;
    width: 95%;
    margin: 5px;
    padding: 10px 0px 5px 10px;
    background-color: #eeeeee;
    border-top: 2px solid #cccccc;
    border-left: 2px solid #cccccc;
    border-right: 2px solid #cccccc;
    border-bottom: 2px solid #cccccc;
}

#publicRecord {
    position: static;
    width: 95%;
    margin: 5px;
    padding: 10px 0px 5px 10px;
    background-color: #eeeeee;
    border-top: 2px solid #cccccc;
    border-left: 2px solid #cccccc;
    border-right: 2px solid #cccccc;
    border-bottom: 2px solid #cccccc;
    page-break-before: always;
}

#question, #question2 {
    position: static;
    width: 95%;
    margin: 5px;
    padding: 10px 0px 5px 10px;
    /*font-size: 110%;/* Accessibility restore to default browser size to reduce font-size micromanagement.*/
    font-weight: bold;
    background-color: #eeeeee;
    border-top: 2px solid #cccccc;
    border-left: 2px solid #cccccc;
    border-right: 2px solid #cccccc;
    border-bottom: 2px solid #cccccc;
    page-break-after: always;
}

#ListRequest {
    position: static;
    width: 95%;
    margin: 5px;
    padding: 10px 0px 5px 10px;
    background-color: #eeeeee;
    border-top: 2px solid #cccccc;
    border-left: 2px solid #cccccc;
    border-right: 2px solid #cccccc;
    border-bottom: 2px solid #cccccc;
}

#IndRequest {
    position: static;
    width: 95%;
    margin: 5px;
    padding: 10px 0px 5px 10px;
    background-color: #eeeeee;
    border-top: 2px solid #cccccc;
    border-left: 2px solid #cccccc;
    border-right: 2px solid #cccccc;
    border-bottom: 2px solid #cccccc;
    page-break-before: always;
}

/*label{
	font: Arial, Oswald, sans-serif;/* Was 70%.Accessibility restore to default browser size to reduce font-size micromanagement.*/
/*padding: 2em 1em 2em 1em;
}*/

/*  End Form Styles */

/* Footer Styles */

#footer {
    clear: both;
    font: Arial, Oswald, sans-serif;
    text-align: center;
    background-color: #E5EEEE;
    padding: .2em 0em .5em 1em;
}

#globalFooter {
    font: D Sari, Arial, Oswald;
    background-color: #E5EEEE;
    color: #000000;
}

    #globalFooter .agencyName {
        color: #000000;
    }

#globalNav {
    font: D Sari, Arial, sans-serif;
    padding-left: 2em;
}

    #globalNav a {
        font: D Sari, Arial, sans-serif; /*Was 55% Accessibility restore to default browser size to reduce font-size micromanagement.*/
        color: #000000;
        letter-spacing: .1em;
        line-height: 2em;
        padding: 0em 1em;
        border-right: .1em solid #000000;
    }

#copyRight {
    font: 55% Arial, Helvetica, sans-serif;
    color: #000000;
}

/*Campaign Finance Search Styles*/

#download table td {
    width: 33%;
}

#download table ul li {
    list-style: none;
    border-bottom: .2em solid #999999;
    padding: .5em 0em .5em 0em;
}


.white {
    background-color: #FFFFFF;
}

#CampaignFinance h1 {
    color: #FFFFFF;
    background-image: url(images/flagcolor3.jpg);
    padding: 1em;
}

#cfCalendar {
    width: 100%;
}

    #cfCalendar table {
        background-color: #FFCC00;
    }

    #cfCalendar tr {
    }

    #cfCalendar td {
        width: 3em;
        height: 3em;
        /*font-size: 150%;/*Accessibility restore to default browser size to reduce font-size micromanagement.*/
        text-align: center;
    }



#cfContent {
    font: D Sari, Arial, sans-serif; /*Was 95%. Accessibility restore to default browser size to reduce font-size micromanagement.*/
    background-color: #FFFFFF;
    clear: both;
    padding: .5em 1em 1em 1em;
}

    #cfContent h1 {
        font-family: Arial, Helvetica, sans-serif;
        /*font-size:200%;/*Accessibility restore to default browser size to reduce font-size micromanagement.*/
        color: #334d55;
        margin: 0em;
        padding: 0em;
    }

    #cfContent label {
        font: Arial, Helvetica, sans-serif; /* Was 100%. Accessibility restore to default browser size to reduce font-size micromanagement.*/
    }

#campaignfinance_heading_office {
    font: Arial, Helvetica, sans-serif;
    /*font-size: 115%;/* Accessibility restore to default browser size to reduce font-size micromanagement.*/
    padding: 1.2em .5em 1.5em 7em;
    background-color: #26354A;
    color: #FFBA00;
}

#campaignfinance_heading_office_exp {
    font: Arial, Helvetica, sans-serif;
    /*font-size: 115%;/* Accessibility restore to default browser size to reduce font-size micromanagement.*/
    padding: 1.2em .5em 1.5em 7em;
    background-color: #006666;
    color: #FFBA00;
}

.cfTrainingMidContent {
    font: 90% Arial, Helvetica, sans-serif;
    margin-left: 0em;
    float: right;
    width: 60%;
    padding: 1em 1em 1em 2em;
}

.coins {
    background-image: url(coins.gif);
}

#headingcoins {
    float: left;
    width: 5%;
}

#cfHome p {
    /*font-size: 120%;/* Accessibility restore to default browser size to reduce font-size micromanagement.*/
    padding: 1em;
}

.largeLink {
    /*font-size: 150%;/* Accessibility restore to default browser size to reduce font-size micromanagement.*/
    margin: .5em;
    font-size: 125%;
}

#cfNews, #cfNews1, #cfNews2, #cfNews3, #cfNews4 {
    /*width:  95%;*/
    background-color: #E5EEEE;
    margin: 1em 1.75em 1em 1em; /* Accessibility restore to default browser size to reduce font-size micromanagement.*/
    padding: 1em 1em 1em 1em;
    border: .2em outset #CCCCCC;
}


#cfContact {
    text-align: center;
    width: 90%;
    margin: 1em 5em 1em 1em;
    padding: 1em 1em 1em 1em;
}

#cfTips {
    float: right;
    width: 25%;
    background-color: #E5EEEE;
    margin: 1em 1em 1em 1em;
    padding: 1em 1em 1em 1em;
    border: .2em outset #CCCCCC;
}

#cfTipsCenter {
    width: 50%;
    background-color: #E5EEEE;
    margin: 2em 1em 1em 1em;
    padding: 1em 1em 1em 1em;
    border: .2em outset #CCCCCC;
}

#cfImage {
    float: right;
    width: 30%;
    padding: 1em 3em 1em 1em;
}

.topNewsButton {
    text-decoration: none !important;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    margin: 0.5em;
    padding: 8px 30px 8px 20px;
    border: 1px solid #ccc;
    border-radius: 4px;
    color: #000;
    font-size: 15px;
    font-weight: 400;
    font-weight: bold;
    line-height: 1.7em;
}

    .topNewsButton:hover {
        background-color: #09464C;
        color: #fff;
    }
/*#buttons input{
	margin-left: 0em;
}

input{
	margin-left: 9em;
}

select{
	margin-left: 9em;
}*/
/*End Campaign Finance Search Styles*/
/*BEGIN STYLES CARRIED OVER FROM THE VOTE-NY SITE*/
#midContentVNY {
    float: left;
    margin-left: 0;
    padding: 1em 1em 1em 2em;
    width: 70%;
}

div#left-nav-language {
    color: #666666;
    font-size: 0.7em;
    margin-left: 2em;
    margin-top: 3em;
    width: 12em;
}

div.box-small-scroll {
    height: 10em;
    overflow: auto;
    width: 17em;
}

.vny-left-column {
    width: 95%;
    float: left;
}


.vny-right-column {
    float: left;
    margin: 0 1em 1em;
    width: 17em;
}

.vny-left-column-mvan {
    width: 95%;
    float: left;
}

.vny-right-column-mvan {
    float: right;
    margin: 0 1em 1em;
    width: 17em;
}

.vny-vid-container {
    float: left;
    margin-right: 1em;
    width: 43em;
}

/*responsive*/

@media only screen and (max-width: 900px) {

    #leftSideBar {
        min-width: 90%;
    }

    #rightSideBar {
        float: left;
        min-width: 90%;
    }

    #midHomeContent {
        min-width: 90%;
    }

    .homeQuestions a {
        padding: .5em .5em;
        width: 90%;
        min-height: .5em;
    }

    #cfNews {
        margin: 1em 5em 1em 1em;
    }

    .AgencyName {
        float: none;
    }

    .primary_nav_wrap {
        height: 100%;
    }

        .primary_nav_wrap ul {
            float: none;
            width: 90%;
        }

    #search {
        float: none;
        padding-left: 30px;
    }
}


/** END STYLES CARRIED OVER FROM THE VOTE-NY SITE **/
